Page MenuHomePhabricator

Growth team: catalog existing help capabilities in Czech and Korean wikis
Closed, ResolvedPublic

Description

The mission of the WMF Audiences Department's Growth team is to increase the retention of new editors in mid-size Wikipedias. Because of the New Editor Experiences research done in Czech and Korean wikis, those two wikis will be the main places where the Growth team will deploy and observe new functionality built to increase retention.

Before the team decides exactly what our first projects will be, we want to have a sense of what help capabilities currently exist in those wikis, and how well they might be working.

The task here is, for both Korean and Czech wikis, to:

  • List the various modules, pages, gadgets, directories, and other efforts to help onboard new editors.
  • Include links to the capabilities.
  • Include the daily average pageviews (calculated over the past year).
  • Include some notes or descriptions on the unique characteristics of those capabilities and any thoughts on whether they are valuable or not.
  • Indicate which of the capabilities are linked from the home page of the wiki, and which "type" they are (list exists in accompanying spreadsheet).

This task will include an accompanying spreadsheet template to help structure the information, along with examples from English Wikipedia.

Note that it is not necessary that every help page is listed -- it is sufficient for a subset of the most important ones are included.

Target date for this task is 2018-07-13.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2018, 9:36 PM
MMiller_WMF updated the task description. (Show Details)Jun 13 2018, 9:42 PM

This task will include an accompanying spreadsheet template to help structure the information, along with examples from English Wikipedia.

@MMiller_WMF, why comparing to English Wikipedia? Is that not a biais to consider en.wp as a reference there?

What is the deadline for that task?

After the conversation with @revi and @Urbanecm today, we decided that our target date for this task is 2018-07-13.

And just to clarify about the English Wikipedia content in the spreadsheet, it is only to show an example of how the information from Czech and Korean wiki would be organized -- we won't be doing any type of comparison with English.

Trizek-WMF updated the task description. (Show Details)Jun 19 2018, 3:06 PM
Vvjjkkii renamed this task from Growth team: catalog existing help capabilities in Czech and Korean wikis to u1aaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from u1aaaaaaaa to Growth team: catalog existing help capabilities in Czech and Korean wikis.Jul 2 2018, 1:44 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Trizek-WMF triaged this task as Normal priority.

Claiming as I'm coordinating this effort.

revi moved this task from Incoming to Radar on the User-revi board.
revi moved this task from Radar to Doing on the User-revi board.Jul 13 2018, 1:38 PM

@MMiller_WMF, are you satisfied by the catalogs created by Revi and Martin? If so, please close the task.

Reassigning to Marshall for review.

Out of curiosity: Is there a reason the said catalogs are not here on the task? It's valuable information that should be shared more widely, if possible. :)

One of reasons is probably because editing Google Sheets is more easier (even for me :D) than edit tables on Phabricator. It can be shared to all in the Foundation and link can be here. Not sure if there are some other additional reasons, the sheet contains also other notes from interviews together with email address. Marshall can share them to WMF if he decides so. Martin

@MMiller_WMF is supposed to publish them as a wiki page, @Niharika.

revi moved this task from Doing to Closed on the User-revi board.Aug 21 2018, 3:53 PM
Trizek-WMF closed this task as Resolved.Oct 4 2018, 12:21 PM

Those catalogs have been used to work on the next steps. The results have been published: https://www.mediawiki.org/wiki/Growth/Growth_team_updates#Update_2018-10-02:_priorities_for_October_through_December